server.port: 8080
spring:
  application:
    name: "book-music-finder"
  data:
    redis:
      host: localhost
      port: 6379
application:
  itunes:
    cache-ttl: 1m
    per-page: 5
    base-url: https://itunes.apple.com/
  google-book:
    per-page: 5
    cache-ttl: 1m
    api-key: AIzaSyA7ElnI1RLM3fDSFf52Aeq1ZPaQCCMn90s
    base-url: https://www.googleapis.com/books/v1

management:
  endpoints:
    web:
      exposure:
        include: metrics, health

